---
name: "{{ component.name }}"
version: "0.0.0"
dependencies:
{%- for instance in kubeinstaller.sys.s3.instances %}

  - alias: "instance-{{ loop.index0 }}-s3-server"
    name: "server"
    version: "0.0.0"
    repository: "{{ repository }}/server"
  - alias: "instance-{{ loop.index0 }}-s3-server-console"
    name: "server-console"
    version: "0.0.0"
    repository: "{{ repository }}/server-console"
{%- endfor %}
